Bug 1476525 - vst-amsynth-plugin summary typo
vst-amsynth-plugin summary typo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: amsynth (Show other bugs)
26
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Alexandre Moine
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 18:12 EDT by Martin Tarenskeen
Modified: 2017-08-10 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: amsynth-1.8.0-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 12:53:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Tarenskeen 2017-07-29 18:12:29 EDT
Description of problem:
vst-amsynth-plugin is described as "Amsynth lv2 plugin" in Summary

Version-Release number of selected component (if applicable):
1.8.0-1.fc26.*.rpm

How reproducible:
Always

Steps to Reproduce:
(after installing vst-amsynth-plugin)
$ rpm -qi vst-amsynth-plugin | grep Summary

or:
$ dnf search vst-amsynth-plugin
  
Actual results:
> Summary     : Amsynth lv2 plugin

Expected results:
> Summary     : Amsynth vst plugin

Additional info:
It's just a simple typo in the specfile :-)
Comment 1 Alexandre Moine 2017-08-01 16:18:56 EDT
Hi,

Thank you for the report :)
I just send an update that will fix it.
Comment 2 Fedora Update System 2017-08-02 20:52:48 EDT
amsynth-1.8.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-87778715de
Comment 3 Fedora Update System 2017-08-10 12:53:43 EDT
amsynth-1.8.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.